Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

apt: pkg: got to be apt: name: #2

Open
fransvanberckel opened this issue Apr 14, 2019 · 2 comments

Comments

Projects
None yet
1 participant
@fransvanberckel
Copy link

commented Apr 14, 2019

Because apt: pkg: foo, installs the build dependencies for package "foo"
It needs, state: build-dep, to be true but still it's confusing.

@fransvanberckel

This comment has been minimized.

Copy link
Author

commented Apr 14, 2019

Bug fix with commit ...

fransvanberckel@d54eb38

@fransvanberckel

This comment has been minimized.

Copy link
Author

commented Apr 14, 2019

And please add apt: install_recommends: no if possible.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.